#logo {
    width: auto;
    margin-bottom: 0px;
}

span.header1 {
    padding: 0 !important;
    margin: 0 !important;
    display: initial !important;
}

span.vm-price-desc {
    font-size: 22px !important;
}

span.PricesalesPrice {
    font-size: 22px !important;
    font-weight: bold;
}